@charset "ISO-8859-1";
h1{	
	font-family:'Cookie', cursive;
	margin:0in;
	font-weight:bold;
	}
.row{
	margin:0in;
}
.jumbotron-image{
	background-image:url("images/Jumbotron.jpg");
	background-size:100%;
	color:white;
	padding:1in;
	
}
.jumbotron-image h2
{
	color:white;
	font-family: 'Oswald', sans-serif;
}
.jumbotron-image p
{
	color:white;
}
.carousel-inner .item
{
	height:400pt;
}
.main-heading
{
	font-family: 'Cookie', cursive;
}
.carousel-inner p
{
	font-size:25px;
}
.carousel-inner h1
{
	font-family: 'Cookie', cursive;
}
.navbar-default .navbar-nav>li>a
{
	color:black;
}
.mywork-imgtext
{
	font-family: 'Oswald', sans-serif;
}
.img-myworks
{
	width:376px;
}
.mywork-text
{
	margin-top: 60px;
	font-size: 16px;
    color: gray;
}
.panel-body
{
	margin-left:25px;
    color: #76afcc;
    padding: 12px;
}
.panel-group 
{
    margin-top: 55px;
}
.cart-button
{
	background-color:white;
	color:#76afcc;
	margin-top:20px;
}
.cart-button:hover
{
	background-color:white;
	color:#76afcc;
	border-color: #ccc;
}